# WOKNT_Shell.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_WOKNT_Shell.hxx>`
`#include <WOKNT_OutputMode.hxx>`
`#include <WOKNT_ExecutionMode.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Address.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_TColStd_HSequenceOfHAsciiString.hxx>`
`#include <Handle_WOKNT_Path.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <WOKNT_Shell.lxx>`